<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>Rigol Web Control </title>
<style type="text/css">
<!--
body {
	background-color: #FFFFFF;
	margin-top: 0px;
}
.STYLE3 {font-size: 12px}
-->
</style></head>

<body>
<table width="100%" height="10%" border="0" bgcolor="#FFFFFF">
  <tr>
    <td valign="bottom"><div align="center" class="STYLE3">@2015-2020 RIGOL Technologies, Inc. All Rights Reserved</div></td>
  </tr>
</table>
</body>
</html>
